Subject: [avtext] Ben Campbell's Discuss on draft-ietf-avtext-rtp-stream-pause-08: (with DISCUSS)

From: "Ben Campbell" <[email-masked]>
Date: Thu, 20 Aug 2015 07:21:54 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-avtext-rtp-stream-pause-08: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-avtext-rtp-stream-pause/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

This is just a process discuss: We need a designated expert for the
registry impacted, and the resulting expert review, prior to approval.